.mainTableBuffer {height:10px;overflow:hidden;}
.mainTableBuffer-20 {height:20px;overflow:hidden;}
.mainTableBuffer-120 {height:120px;overflow:hidden;}

.frontImgTop-left {width:225px;height:31px;border:0;margin-left:26px;}
.frontImgTop-middle {width:225px;height:31px;border:0;margin-left:26px;margin-right:26px;}
.frontImgTop-right {width:225px;height:31px;border:0;margin-right:26px;}
.frontImgBot-left {width:225;height:113px;border:0;margin-left:26px;}
.frontImgBot-middle {width:225;height:113px;border:0;margin-left:26px;margin-right:26px;}
.frontImgBot-right {width:225;height:113px;border:0;margin-right:26px;}

.rightFrameHeader		{ color:#006a72; font-size:15; font-family:arial, helvetica, sans-serif; font-weight:bold }

.thumbTitle				{ font-size:11px; color:#003333; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.tirageText			    { font-size:11px; color:#004247; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.enlargeartist			{ font-size:20px; color:#004247; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.enlargeheader			{ font-size:15px; color:#004247; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.bio-name			{ font-size:26px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:; margin:0 0 0}


.text					{ font-size:16px; color:#333; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-align:justify; margin:3 3 3 3; line-height:120% } 
.Tabtext				{ font-size:10px; color:#004B60; font-weight:bold; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.Tabtext2				{ font-size:12px; color:#004B60; font-weight:bold; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.Linktext				{ font-size:11px; color:#004B60; font-weight:normal; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.headtext				{ font-size:13px; color:#004B60; font-weight:bold; font-family:arial, helvetica, sans-serif; text-align: center; margin:3 3 3 3 }
.headtext2				{ font-size:12px; color:#006699; font-weight:bold; font-family:arial, helvetica, sans-serif; text-align:center ; margin:3 3 3 3 }
.album_title			{ font-size:18px; color:#004B60; font-weight:bold; font-family:arial, helvetica, sans-serif; margin:3 3 3 3 }
.Buble_title			{ font-size:20px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; margin:3 3 3 3; vertical-align:auto }
.body_text				{ font-size:14px; color:#000000; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:3 3 3 3; line-height:110% }
.body_text_justify		{ font-size:16px; color:#000000; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:3 3 3 3; line-height:110%; text-align:justify; color:#333 }
.body_text-aqua			{ font-size:14px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:3 3 3 3 }
.body_text_italic		{ font-size:14px; color:#000000; font-weight:normal; font-style: italic; font-family:arial, helvetica, sans-serif; text-align:left ; margin:3 3 3 3 ; line-height:120% }
.body_text_12			{ font-size:12px; color:#000000; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:3 3 3 3 }
.headline_text			{ font-size:36px; color:#000000; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:3 3 3 3 }
.Subheadline_text		{ font-size:16px; color:#000000; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:3 3 3 3 }
.Subheadline			{ font-size:24px; color:#000000; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:center ; margin:3 3 3 3 }
.art_title				{ font-size:18px; color:#02466E; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:right; margin:0 0 0 0}
.art_title-left			{ font-size:18px; color:#02466E; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left; margin:0 0 0 0}
.artist_name			{ font-size:16px; color:#065C9B; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:right; margin:0 0 0 0}
.arti_notes				{ font-size:14px; color:#065C9B; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:right; margin:0 0 0 0}
.art_discription		{ font-size:12px; color:#065C9B; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left; margin:0 0 0 0}
.art_details			{
	font-size:12px;
	color:#065C9B;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	margin:0 0 0 0
}
.art_grid				{ font-size:12px; color:#065C9B; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:center ; margin:0 0 0 0 }
.video-title			{ font-size:22px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:center ; margin:3 3 3 3 }
.news-title				{ font-size:28px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:center ; margin:0 0 0 0 }
.news-title-left		{ font-size:28px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:0 0 0 0 }
.news-text				{ font-size:14px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:left ; margin:0 0 0 0 }
.news-center-text		{ font-size:14px; color:#003366; font-weight:normal; font-family:arial, helvetica, sans-serif; text-align:center ; margin:0 0 0 0 }
.news-text-bold			{ font-size:14px; color:#003366; font-weight:bold; font-family:arial, helvetica, sans-serif; text-align:left ; margin:0 0 0 0 }
.single					{ margin-top:5 ; margin-bottom:5 }

image-area				{ }

norepet_background		{ background-repeat: no-repeat }

ul						{ margin-left:-10px }

.fStandard				{ font-size:11px; color:#CFDEE5; line-height:14px }
.fStandardBig			{ font-size:13px; color:#CFDEE5; font-weight:bold }
.fGray					{ font-size:11px; color:#777D80 }
.fCart					{ font-size:11px; color:#A4AEB3 }
.fHeaderWhite			{ font-size:11px; color:#FFFFFF; font-weight:bold }
.fHeaderGray			{ font-size:11px; color:#777D80; font-weight:bold }
.fHeaderProduct			{ font-size:14px; color:#FFF; font-weight:bold; margin-top:8px }


.leftNav2block			{ margin-bottom:5px }
.pageRule				{ margin:6 0 7 }
.pageButton				{ margin:24 0 12 }


.catalogue_bg_off		{ background-color:7f8283 }
.catalogue_bg_over		{ background-color:4ac6ff }
.catalogue_bg_down		{ background-color:ffffff }
.catalogue_thumb		{ margin:1px; border: 1px solid #000000 }
.catalogue_dvdr			{ margin-left:1px }
.catalogue_title		{ font-size:11px; color:#000000; font-family:arial, helvetica, sans-serif; font-weight:bold; text-decoration:none; margin:2 2 2 }




a						{ color:#8ac7e5; text-decoration:underline }
a:hover					{ color:#4ac6ff; text-decoration:underline }
a:active				{ color:#ffffff; text-decoration:none }

a:link

a.leftNav1				{ font-size:11px; line-height:16px; color:#ff33d6; text-decoration:none; font-weight:bold }
a.leftNav1:hover		{ font-size:11px; color:#4ac6ff; text-decoration:none }
a.leftNav1:active		{ font-size:11px; color:#FFF; text-decoration:none }

a.leftNav1at			{ font-size:11px; line-height:16px; color:#FFF; text-decoration:none; font-weight:bold }
a.leftNav1at:hover		{ font-size:11px; color:#4ac6ff; text-decoration:none }
a.leftNav1at:active 	{ font-size:11px; color:#FFF; text-decoration:none }


a.leftNav2				{ font-size:11px; line-height:16px; color:#ff66e0; text-decoration:none }
a.leftNav2:hover		{ font-size:11px; color:#4ac6ff; text-decoration:none }
a.leftNav2:active 		{ font-size:11px; color:#FFF; text-decoration:none }

a.leftNav2at			{ font-size:11px; line-height:16px; color:#FFF; text-decoration:none }
a.leftNav2at:hover		{ font-size:11px; color:#4ac6ff; text-decoration:none }
a.leftNav2at:active 	{ font-size:11px; color:#FFF; text-decoration:none }


a.productNav			{ font-size:11px; line-height:16px; color:#ff33d6; text-decoration:none; font-weight:bold }
a.productNav:hover		{ font-size:11px; color:#4ac6ff; text-decoration:none }
a.productNav:active 	{ font-size:11px; color:#FFF; text-decoration:none }

a.productNavAt			{ font-size:11px; line-height:16px; color:#FFF; text-decoration:none; font-weight:bold }
a.productNavAt:hover	{ font-size:11px; color:#4ac6ff; text-decoration:none }
a.productNavAt:active 	{ font-size:11px; color:#FFF; text-decoration:none }
element { }
